<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan holidays</title>
    <link rel="stylesheet" href="css/reset.css" class="css">
    <!--<link rel="stylesheet" href="css/milan-1.css" class="css"> &lt;!&ndash;Позиционирование - float, border gradient через :before, без спрайтов&ndash;&gt;-->
    <link rel="stylesheet" href="css/milan.css" class="css">
    <!--Позиционирование - flex, border gradient через border-image, использование спрайтов-->
    <link href="https://fonts.googleapis.com/css?family=PT+Sans:400,700" rel="stylesheet">

</head>
<body>
<div class="main">
    <!--<div class="container">-->
    <header class="header">
        <div class="container">
            <div class="main-header">
                <a href="https://en.wikipedia.org/wiki/Milan" class="logo-link">
                    <img src="" alt="" class="logo-img">
                    <p class="logo-text">
                        <span class="logo-text-large">Milan</span>
                        <br><span class="logo-text-small">holidays</span>
                    </p>
                </a>
                <p class="header-contacts">
                    tours@milanoholidays.com
                    <br> +39 338 709 0880
                </p>
            </div>
        </div>
    </header>
    <!--section.services>a.service-link*6>img.service-photo+p.service-name+div.service-descrption>p.service-description-price>span.service-description-price-value+^span.service-description-details-->
    <section class="main-section">
        <div class="container">
            <div class="services clearfix">
                <a href="https://en.wikipedia.org/wiki/Milan" class="service-link">
                    <div class="service-choice">
                        <img src="img/Layer 21.png" class="service-choice-photo" alt="">
                        <div class="service-description">
                            <p class="service-description-price">
                                from<br><span class="service-description-price-value">&euro;50</span>
                            </p>
                            <span class="service-description-details">View details &nbsp;&nbsp;&gt;</span>
                        </div>
                    </div>
                    <p class="service-name">Shopping tours</p>
                </a>
                <a href="https://en.wikipedia.org/wiki/Milan" class="service-link">
                    <div class="service-choice">
                        <img src="img/Layer 22.png" class="service-choice-photo" alt="">
                        <div class="service-description">
                            <p class="service-description-price">
                                from<br><span class="service-description-price-value">&euro;50</span>
                            </p>
                            <span class="service-description-details">View details &nbsp;&nbsp;&gt;</span>
                        </div>
                    </div>
                    <p class="service-name">Sightseeing tours</p>
                </a>
                <a href="https://en.wikipedia.org/wiki/Milan" class="service-link">
                    <div class="service-choice">
                        <img src="img/Layer 23.png" class="service-choice-photo" alt="">
                        <div class="service-description">
                            <p class="service-description-price">
                                from<br><span class="service-description-price-value">&euro;50</span>
                            </p>
                            <span class="service-description-details">View details &nbsp;&nbsp;&gt;</span>
                        </div>
                    </div>
                    <p class="service-name">Food tours</p>
                </a>
                <a href="https://en.wikipedia.org/wiki/Milan" class="service-link">
                    <div class="service-choice">
                        <img src="img/Layer 24.png" class="service-choice-photo" alt="">
                        <div class="service-description">
                            <p class="service-description-price">
                                from<br><span class="service-description-price-value">&euro;50</span>
                            </p>
                            <span class="service-description-details">View details &nbsp;&nbsp;&gt;</span>
                        </div>
                    </div>
                    <p class="service-name">Bars &amp; nightlife</p>
                </a>
                <a href="https://en.wikipedia.org/wiki/Milan" class="service-link">
                    <div class="service-choice">
                        <img src="img/Layer 26.png" class="service-choice-photo" alt="">
                        <div class="service-description">
                            <p class="service-description-price">
                                from<br><span class="service-description-price-value">&euro;50</span>
                            </p>
                            <span class="service-description-details">View details &nbsp;&nbsp;&gt;</span>
                        </div>
                    </div>
                    <p class="service-name">Art &amp; architecture</p>

                </a>
                <a href="https://en.wikipedia.org/wiki/Milan" class="service-link">
                    <div class="service-choice">
                        <img src="img/Layer 25.png" class="service-choice-photo" alt="">
                        <div class="service-description">
                            <p class="service-description-price">
                                from<br><span class="service-description-price-value">&euro;50</span>
                            </p>
                            <span class="service-description-details">View details &nbsp;&nbsp;&gt;</span>
                        </div>
                    </div>
                    <p class="service-name">Walking tours</p>

                </a>
            </div>
        </div>
    </section>
    <!--</div>-->
    <section class="footer">
        <div class="container">
            <p class="copyright">
                &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </p>
        </div>
    </section>

</div>
<!--</section>-->
</body>
</html>